Google Nexus Qualcomm Sound Driver Multiple Privilege Escalation Vulnerabilities

Bugtraq ID: 94681
Class: Unknown
CVE: CVE-2016-6791
CVE-2016-8391
CVE-2016-8392
Remote: Yes
Local: No
Published: Dec 05 2016 12:00AM
Updated: May 02 2017 04:06AM
Credit: Lubo Zhang, Tong Lin, Yuan-Tsung Lo, Chiachih Wu (@chiachih_wu), and Xuxian Jiang of C0RE Team.
Vulnerable: Google Pixel XL 0
Google Pixel 0
Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Android One 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus